<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/background">
    <item>
        <shape android:shape="oval">
            <solid android:color="@color/btn_bg_color_1" />
            <size
                android:width="48dp"
                android:height="48dp" />
        </shape>
    </item>
</ripple>